#gkBg,
#gkFooter,
.gkPage {
  max-width: 100%;
}
#gkPageContent {
  max-width: 100%;
  margin: 0 auto;
}

/*.contact-us #gkContent {*/
/*  display: none;*/
/*}*/
.contact-us #gkBottom2 {
  max-width: 100%;
}
.contact-us #gkBottom1 .jsn-bootstrap3 .row,.eb-container {
  max-width: 1230px;
  margin: 0 auto;
}
.contact-us #gkBottom1 {
  background-color: #fff;
  background-image: none;
}
.contact-us #gkBottom1::before {
  background-color: #fff;
  background-image: none;
}
#gkHeader {
  max-width: 100%;
  background: rgba(255,255,255,0.8) none repeat scroll 0 0;
}
#gkHeader #gkHeaderNav {
  margin: 0 auto;
}

.eb-register-button{
      background-color:#1db34f;
      background-image:none;
}
#gkBottom5 {
  /*padding: 0px 0 0px;*/
  /*background: #f1f1f1 none repeat scroll 0 0;*/
}
.itemAuthor {
  display: none;
}
.single-page > .item-content,
.single-page > .itemComments {
  width: 100%;
}
#gkMainbody {
  padding: 40px 0 10px;
}
.single-page .item-body {
  margin: 0px;
}
#gkBottom2 {
  max-width: 1230px;
  margin: 0 auto;
}
#gkBottom1 {
  background-image: none;
  background-position: 50% 50%;
  background-size: cover;
  margin: 0;
  padding: 0;
  background: #242962;
}
#gkBottom1::before {
  background: rgba(0,0,0,0.5) none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
}
.frontpage #gkBottom4 {
  max-width: 100%;
  padding-bottom: 0;
}
#gkBottom4 {
  max-width: 1230px;
  margin: 0 auto;
}
#rev_slider_8_1_wrapper h1 {
  color: #fff;
  font-size: 60px;
  margin-bottom: 10px;
  text-transform: uppercase;
}
#rev_slider_8_1_wrapper p {
  color: #fff;
  margin-bottom: 39px;
  text-align: center;
}
#rev_slider_8_1_wrapper .banner-btn {
  clear: both;
  display: block;
}
#rev_slider_8_1_wrapper .banner-btn .default-btn {
  padding: 8px 20px !important;
  color: #fff !important;
}
#rev_slider_8_1_wrapper .banner-btn .default-btn:hover,
#rev_slider_8_1_wrapper .banner-btn .default-btn:focus,
#rev_slider_8_1_wrapper .banner-btn .default-btn:active {
  color: #b5876d !important;
}
.jsn-bootstrap3 h2 {
  color: #242962;
  font-size: 3.4rem;
  margin-bottom: 35px;
  text-transform: none;
}
#gkHeaderNav .gkMainMenu .gkmenu > li > a,
#gkHeaderNav .gkMainMenu .gkmenu > li > span {
  color: #242962;
}
.jsn-bootstrap3 h4,
.jsn-bootstrap3 h3 {
  color: #1db34f;
}
#gkHeaderNav .gkMainMenu .gkmenu.level0 > li > a.active,
#gkHeaderNav .gkMainMenu .gkmenu.level0 > li > span.active {
  color: #1db34f;
}
#gkFooterNav {
  background: #242962 none repeat scroll 0 0;
}
#gkCopyrights {
  background: #121750 none repeat scroll 0 0;
}
#gkBottom5 .box h3 {
  font-size: 2.3rem;
}
ul.list-1 li {
  list-style-type: none !important;
}
.frontpage #rev_slider_1_1_wrapper p {
  color: #242962 !important;
  margin-bottom: 0 !important;
}
#gkBottom1 #discount-block .advertise-text > h1,
.frontpage #gkTop2 #discount-block .advertise-text > h1 {
  font-size: 32px;
  line-height: 32px;
}
.advertise-text > p {
  color: #ddd;
  float: left;
  font-size: 1.7rem;
  margin-bottom: 0;
}
.room-list a {
  display: inline-block;
}
.room-list h4 {
  color: #444;
}
.room-list-text > h3 {
  font-size: 3.5rem;
}
#gkHeaderNav .gkMainMenu .gkmenu.level0 > li > a,
#gkHeaderNav .gkMainMenu .gkmenu.level0 > li > span {
  height: 80px;
  line-height: 80px;
}
#gkLogo img {
  max-width: 190px;
}
#gkHeaderNav .gkMainMenu {
  height: 80px;
  line-height: 80px;
  margin: 7px 4% 0 0;
}
.frontpage #gkTop2 {
  background-image: url("/images/bg2-supremecourt.jpg");
  background-position: 50% 50%;
  background-size: cover;
  margin: 0;
  padding: 0;
}
.frontpage #gkTop2::before {
  background: rgba(0,0,0,0.5) none repeat scroll 0 0;
  content: "";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
}
/*.frontpage #gkBottom3 {*/
/*  padding: 0px 0;*/
/*  background: #eee;*/
/*}*/
.frontpage #gkBottom3 .box {
  max-width: 100%;
  /*margin: 0 auto;*/
  /*float: none;*/
  padding: 0px;
}
.frontpage #gkContent {
  display: none;
}
#gkBottom1 #discount-block .advertise-text {
  padding: 20px 0;
}
#gkBottom1 #discount-block .advertise-text .default-btn {
  background: #1DB34F;
}
.list-1 li::before {
  top: 12px !important;
}
.mailchimp-alerts {
  display: none;
}
.formResponsive .formHorizontal .formControls {
  margin-left: 0 !important;
}
.formResponsive .formHorizontal .formControlLabel {
  width: 0 !important;
}
.formResponsive .formBody {
  float: left !important;
}
.formResponsive textarea,
.formResponsive input[type="text"],
.formResponsive input[type="number"],
.formResponsive input[type="email"],
.formResponsive input[type="tel"],
.formResponsive input[type="url"],
.formResponsive input[type="password"] {
  border-radius: 0 !important;
  padding: 7px !important;
}
.formResponsive input[type="button"],
.formResponsive button[type="button"],
.formResponsive input[type="submit"],
.formResponsive button[type="submit"],
.formResponsive input[type="reset"],
.formResponsive button[type="reset"] {
  border-radius: 0 !important;
  border-width: 0 !important;
  box-shadow: 0 !important;
  line-height: 17px !important;
  padding: 8px 10px !important;
}
.hover-text .room-btn {
  bottom: 35%;
}
#gkCopyrights > a {
  color: #81d4fa;
}
.howitworks1 #gkPageContent {
  max-width: 100%;
}
.howitworks1 #gkMainbody .jsn-bootstrap3:nth-child(odd) {
  background: #fff none repeat scroll 0 0;
}
.howitworks1 #gkMainbody .jsn-bootstrap3 {
  background: #ededed none repeat scroll 0 0;
}
.howitworks1 #gkMainbody .jsn-bootstrap3 div.row {
  float: none;
  margin: 0 auto;
  max-width: 1230px;
}
.howitworks1 #gkMainbody .jsn-bootstrap3 {
  padding: 40px 0;
}
.jsn-bootstrap3.jsn-pagebuilder.pb-element-container.pb-element-image {
  background: rgba(0,0,0,0) none repeat scroll 0 0 !important;
}
.howitworks1 #gkMainbody {
  padding: 20px 0 0;
}
.aboutus #gkPageContent {
  max-width: 100%;
}
.aboutus #gkMainbody .jsn-bootstrap3:nth-child(odd) {
  background: #fff none repeat scroll 0 0;
}
.aboutus #gkMainbody .jsn-bootstrap3 {
  background: #f7f7f7 none repeat scroll 0 0;
}
.aboutus #gkMainbody .jsn-bootstrap3 div.row {
  float: none;
  margin: 0 auto;
  max-width: 1230px;
}
.contact-us #gkTop2 {
  margin-top: 60px;
}
.button.btn.rsform-submit-button.btn.btn-primary {
  height: 1.2rem;
  line-height: 0.5rem;
  padding: 2.6rem 3.6rem;
}


.jsn-bootstrap3 p {
    padding: 0;
    margin: 5px 0 15px 0;
        margin-bottom: 15px;
    line-height: 1.5;
    font-size: 16px;
}

p{
    line-height: 1.5;
    font-size: 16px;
}
.eb-event-price-container {
    font-size: 18px;
}
.eb-event-date-day {
    
    font-size: 24px;
    line-height: 1;
    
}
.eb-event-date-month {

    font-size: 18px;
    line-height: 1;
}
.eb-event-date {
    height: 80px;
    padding: 8px;
    width: 80px;
}
.eb-event-date-info {
    font-size: 18px;
    line-height: 1;

}
.eb-event-information .span4{
    margin-left: 0;
}
.eb-even-title-container {
    font-size:28px;
}
.eb-event-date-year {

    font-size: 18;
    line-height: 1;
}

@media (max-width: 460px) {
    .eb-event-information .span4 {
    width: 100%;
}
.eb-event-date-info {
    font-size: 14px;
    line-height: 1;
}
}